[Plugin]
Module=workspacesapplet.so
Name=Workspace Switcher
_Description=Workspace Switcher
Authors=Ikey Doherty
Copyright=Copyright © 2015 Ikey Doherty
Website=https://solus-project.com
Icon=workspace-switcher-symbolic
